Subject: [Healeys] Clutch slave cylinder

From: <[email-masked]>
Date: Tue, 11 Feb 2020 19:46:21 -0000

This is a multipart message in MIME format.

--===============1307878058164554210==
	boundary="----=_NextPart_000_0001_01D5E113.F07A41F0"
Content-Language: en-gb

This is a multipart message in MIME format.

------=_NextPart_000_0001_01D5E113.F07A41F0
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

I am trying to get my head around the workings of the clutch slave cylinder
in my MkII BT7.

Plainly the fluid comes in the back, underneath and pushes the rod outwards
ie towards the rear of the car.

1.	So, what is the purpose of the spring behind the piston/rubber? 
2.	Is that (silly little) spring supposed to do anything? It certainly
doesn't seem want to push the piston anywhere..
3.	With the slave cylinder on the bench, I can push the piston in with
my thumb. Bit stiff, but I suppose that's to be expected. How easy should it
be and should it spring back? 
4.	I've used a rebuild kit from one of our better suppliers..are these
kits problematical? I recall that, for example, the servo rebuild kits
were/are notorious.

I rebuilt it, reinstalled it and the whole issue was solid as a rock. No
movement of the rod at all...

I'm going wrong somewhere. Surprise, surprise! But it seemed like a
straightforward task and, barring some access issues, the spanner work is
simple enough.

Any clues?

Simon

------=_NextPart_000_0001_01D5E113.F07A41F0
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 15 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:1752239867;
	mso-list-type:hybrid;
	mso-list-template-ids:-1350938500 134807569 134807577 134807579 =
134807567 134807577 134807579 134807567 134807577 134807579;}
@list l0:level1
	{mso-level-text:"%1\)";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-GB =
link=3D"#0563C1" vlink=3D"#954F72"><div class=3DWordSection1><p =
class=3DMsoNormal>I am trying to get my head around the workings of the =
clutch slave cylinder in my MkII BT7.<o:p></o:p></p><p =
class=3DMsoNormal>Plainly the fluid comes in the back, underneath and =
pushes the rod outwards ie towards the rear of the =
car.<o:p></o:p></p><ol style=3D'margin-top:0cm' start=3D1 type=3D1><li =
class=3DMsoListParagraph style=3D'margin-left:0cm;mso-list:l0 level1 =
lfo1'>So, what is the purpose of the spring behind the piston/rubber? =
<o:p></o:p></li><li class=3DMsoListParagraph =
style=3D'margin-left:0cm;mso-list:l0 level1 lfo1'>Is that (silly little) =
spring supposed to do anything? It certainly doesn&#8217;t seem want to =
push the piston anywhere&#8230;&#8230;<o:p></o:p></li><li =
class=3DMsoListParagraph style=3D'margin-left:0cm;mso-list:l0 level1 =
lfo1'>With the slave cylinder on the bench, I can push the piston in =
with my thumb. Bit stiff, but I suppose that&#8217;s to be expected. How =
easy should it be and should it spring back? <o:p></o:p></li><li =
class=3DMsoListParagraph style=3D'margin-left:0cm;mso-list:l0 level1 =
lfo1'>I&#8217;ve used a rebuild kit from one of our better =
suppliers&#8230;&#8230;are these kits problematical? I recall that, for =
example, the servo rebuild kits were/are =
notorious.<o:p></o:p></li></ol><p class=3DMsoNormal>I rebuilt it, =
reinstalled it and the whole issue was solid as a rock. No movement of =
the rod at all&#8230;..<o:p></o:p></p><p class=3DMsoNormal>I&#8217;m =
going wrong somewhere. Surprise, surprise! But it seemed like a =
straightforward task and, barring some access issues, the spanner work =
is simple enough.<o:p></o:p></p><p class=3DMsoNormal>Any =
clues?<o:p></o:p></p><p =
class=3DMsoNormal>Simon<o:p></o:p></p></div></body></html>
------=_NextPart_000_0001_01D5E113.F07A41F0--

--===============1307878058164554210==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1307878058164554210==--